/*
New headers for homepage
*/
.featured-products__header h2.h1:after,
.featured-products__header h2.h1:before{
    content: "-";
    color: #bc131a;
}
.featured-products__header h2.h1 {
    text-align: center;
    font-style: italic;
    font-weight: 300;
    font-size: 32px;
    color: #1a1a1a;
}

.card__Bname{
    margin-bottom: 1.25rem;
    font-weight: 700;
    line-height: 1.2;
}

#Hdr_garage .garage .tooltip .mm_flex >span {
    font-size: 1rem;
    font-weight: 500;
    color: #333;
    margin: 0 0 15px;
}







@media (min-width: 992px) {
    .featured-products__header h2.h1 {
        position: relative;
        left: 15px;
    }
}
